Subject: Re: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: João Távora <[email-masked]>
Date: Mon, 23 Sep 2019 10:18:30 +0100

On Sun, Sep 22, 2019 at 10:09 PM Juri Linkov <[email-masked]> wrote:

> > But if we move the status from the minor mode lighter to
> mode-line-process,
> > then it'd work...  And perhaps that's a more logical place, anyway?
>
> A more logical place would be in the same place where errors
> are displayed by compilation-mode, i.e. mode-line-process indeed.
>

+1 from me, no objections.  Indeed flymake is a kind of incremental
compilation, so it makes perfect sense... not least because I can't
possibly see the need of ever enabling flymake in a compilation-mode
buffer (but this is Emacs so I probably should shut up now...)

João